.news_box {
    width: 1200px;
    height: auto;
    margin: 0px auto 0;
    box-sizing: border-box;
    overflow: hidden;
}
.news_list {
    background-color: #ffffff;
    justify-content: center;
    width: 840px;
    float: left;
    margin-bottom: 40px;
}
.news_list .item {
    padding: 30px 0 30px 0;
    border-bottom: 1px solid #f0f0f0;
    float: left;
}
.news_list .item:first-child{
    padding-top: 10px;
}
.news_list .item:last-child{
    border: 0px;
}
.news_list .item:hover .title{
    color: #e65555;
}
.news_list .img_box {
    margin-right: 20px;
    float: left;
    width: 190px;
    height: 120px;
}
.news_list .img {
    width: 190px;
    height: 120px;
    border-radius: 6px;
}
.news_list .info_r {
    width: 590px;
    float: left;
    position: relative;
}
.news_list .title {
    float: left;
    height: 24px;
    width: 100%;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: 666;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2;
}
.news_list .info_r .cont_1 {
    float: left;
    margin-top: 10px;
    font-size: 14px;
    height: 40px;
    font-family: "Microsoft YaHei";
    color: rgb(124,125,128);
    width: 580px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.news_list .info_r .cont_2 {
    width: 100%;
    float: left;
    margin-top: 15px;
    line-height: 30px;
}
.news_list .info_r .button {
    float: right;
    /*border-width: 1px;*/
    /*border-color: #e65555;*/
    /*border-style: solid;*/
    border-radius: 4px;
    background-color: #fff;
    width: 98px;
    height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #666;
    line-height: 2;
    text-align: center;
}
.news_list .info_r .button:hover{
    /*background-color: #e65555;*/
    /*color: #fff;*/
}
.news_list .info_r .time {
    float: left;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153,153,153);
    height: 30px;
    line-height: 30px;
}


.news_rlist {
    width: 340px;
    margin-bottom: 40px;
    float: right;
    box-sizing: border-box;
}


.news_box .new-left {
    float: left;
    width: 840px;
    margin-bottom: 20px;
    /*border-right: 1px solid #E8EDF0;*/
}
.news_box .new-left .top {
    border-bottom: 1px solid #E8EDF0;
    padding: 0 20px 20px 20px;
}
.news_box .new-left .top h1 {
    font-size: 28px;
    margin-top: 10px;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
}
.news_box .new-left .top p {
    text-align: center;
    color: #888;
    font-size: 14px;
    margin-top: 20px;
}



.new-left section{
    margin-bottom: 18px;
    background-color: #fff;
    overflow: hidden;
}

.news_content{
    margin-bottom: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
}

.aboutgame {
    position: relative;
    background: url("../images/about.png") no-repeat;
    background-position: 769px 0px;
    background-size: 71px 68px;
    padding: 22px 17px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.aboutgame .img img{
    width: 100%;
    height: 100%;
}
.aboutgame .img {
    float: left;
    height: 118px;
    width: 118px;
    border-radius: 20px;
    margin-right: 20px;
}
.aboutgame .info {
    float: left;
    width: 650px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.aboutgame .info .name {
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-size: 22px;
    color: #d6171a;
    display: block;
    width: 100%;
    overflow: hidden;
    margin-top: 0px;
}
.aboutgame .info .cont {
    width: 410px;
}
.aboutgame .info .cont {
    float: left;
    width: 500px;
    height: 70px;
    overflow: hidden;
    line-height: 35px;
}
.aboutgame .info .cont p {
    width: 49%;
}
.aboutgame .info .cont p {
    float: left;
    width: 31.33333%;
    margin-right: 1%;
    font-size: 14px;
    overflow: hidden;
    height: 35px;
}
.aboutgame .btn {
    width: 120px;
    height: 33px;
    border: 1px solid #3587ed;
    border-radius: 3px;
    overflow: hidden;
    margin: 13px 0px 0 0;
    padding: 0;
    float: right;
    line-height: 33px;
    color: #3587ed;
    display: block;
    text-align: center;
    position: relative;
}
.aboutgame .btn:hover{
    background: #3587ed;
    color: #fff;
}
.aboutgame .btn span {
    position: relative;
    display: block;
    line-height: 29px;
    width: 100%;
    height: 100%;
}


.next{
    width: 100%;
    height: 36px;
    line-height: 36px;
    margin-bottom: 20px;
}
.next a{
    display: block;
    width: 332px;
    height: 36px;
    line-height: 36px;
    border-radius: 6px;
    color: #333;
    text-align: center;
    font-size: 14px;
    border: 1px solid #f5f5f5;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px;
}
.next a:hover{
    color: #3587ed;
}
.next a span{
    margin-right: 5px;
}
.next a:last-child{
    float: right;
}

.news_rec {
    position: relative;
    width: 1200px;
    margin: auto;
    overflow: hidden;
    *zoom: 1;
    z-index: 3;
    margin-bottom: 20px;
}
.news_rec:after{
    content: "";
    position: absolute;
    left: 30px;
    top: 20px;
    width: 34px;
    height: 51px;
    background: url("../images/news_hot.png") no-repeat;
}
.news_rec ul {
    position: relative;
    height: 214px;
    overflow: hidden;
    *zoom: 1;
    box-shadow: 0px 1px 6px 0px #E6E6E6;
    background-color: #fff;
}
.news_rec ul li {
    position: relative;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}
.news_rec ul li:nth-of-type(1):before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 7px;
    left: 0;
    width: 46px;
    height: 22px;
    display: block;
    background: url(../img/icon.png) no-repeat;
    background-size: 800px 800px;
    background-position: -610px -2px;
}
.news_rec ul li a {
    position: relative;
    display: block;
}
.news_rec ul li:nth-of-type(1) a {
    width: 380px;
    height: 214px;
}
.news_rec ul li img {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.news_rec ul li:nth-of-type(1) img {
    width: 380px;
    min-height: 214px;
    height: auto;
}
.news_rec ul li div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 56px;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0) 100%);
}
.news_rec ul li div p {
    padding: 0 10px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 26px;
    line-height: 20px;
}
.news_rec ul li:nth-of-type(2) {
    margin-bottom: 10px;
}
.news_rec ul li:nth-of-type(2) a {
    width: 380px;
    height: 102px;
}
.news_rec ul li:nth-of-type(2) img {
    width: 380px;
    min-height: 102px;
    height: auto;
}
.news_rec ul li:nth-child(2) div p {
    margin-top: 28px;
}
.news_rec ul li:nth-of-type(3) a {
    width: 380px;
    height: 102px;
}
.news_rec ul li:nth-of-type(3) img {
    width: 380px;
    min-height: 102px;
    height: auto;
}
.news_rec ul li:nth-of-type(4) {
    margin-right: 0;
    position: absolute;
    right: 0px;
}
.news_rec ul li:nth-of-type(4) a {
    width: 380px;
    height: 214px;
}
.news_rec ul li:nth-of-type(4) img {
    width: 380px;
    min-height: 214px;
    height: auto;
}